.ba-slider {
    position: relative;
    overflow: hidden;
}
 
.ba-slider img {
    width: 100%;
    display:block;
    max-width:none;
}
 
.ba-slider .resize {
    position: absolute;
    top:0;
    left: 0;
    height: 100%;
    width: 50%;
    overflow: hidden;
}


.ba-slider .handle { /* Thin line seperator */
  position:absolute; 
  left:50%;
  top:0;
  bottom:0;
  width:4px;
  margin-left:-2px;

 
  background: rgba(255,255,255,1);
  cursor: ew-resize;
}
 
.ba-slider .handle:after {  /* Big orange knob  */
    position: absolute;
    top: 50%;
    width: 64px;
    height: 64px;
    margin: -32px 0 0 -32px;
 
    content:'\21FF';
    color:white;
    font-size:64px;
    text-align:center;
    line-height:57px;
}

.ba-slider .handle.ba-draggable:after {
}

.ba-slider-wrapper{
	position: relative;
    padding-right: 20px;
}
.ba-slider-wrapper .text{
	position:absolute;
	display:block;
	z-index:9999;
	right:-15px;
	top:38%;
	border:8px solid #fff;
	background-color:#2a9df4;
	color:#fff;
	width:150px;
	border-radius:50%;
	text-align:center;
	height:150px}
.ba-slider-wrapper .text p{
	color:#fff;
	line-height:initial;
	text-transform:uppercase;
	position:absolute;
	right:0;
	left:0;
	top:45%;
	-webkit-transform:translateY(-45%);
	transform:translateY(-45%);
	font-size:16px;
	font-weight:700}
.ba-slider-wrapper .text p span{
    display:inline-block;
    font-size:30px}
	
@media only screen and (max-width:767px){
.ba-slider-wrapper{padding-right:0px;}
.ba-slider-wrapper .text{ display:none}